/*     88285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__88285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__88285__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__88285__ ul li:first-child {margin-top:0}
.text_list__88285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__88285__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__88285__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__88285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__88285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__88285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__88285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__88285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__88285__ ul li {font-size:20px}
}

/*     88287 : 실선      */
.solid_line__88287__ {display:block;position:relative;width:100%;height:0px}
.solid_line__88287__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__88287__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__88287__ {height:0px}
}

/*     88295 : 전체 배경 이미지 + 텍스트 박스      */
.bg_text__88295__ {height:600px; background:url('/img_up/shop_pds/po0042/build/option/201739151026.jpg') no-repeat center bottom; background-size:cover;}
.bg_text__88295__ .text_wrap {padding:5%;}
.bg_text__88295__ .text_wrap .title {box-sizing:border-box; margin:0 0 20px; padding:0; font-size:20px; font-weight:bold; color:#000000; text-align:left;}
.bg_text__88295__ .text_wrap .text_box {
	box-sizing:border-box; margin:10px 0 0; padding:10px; border:1px solid #fff; background:rgba(255, 255, 255, .5);
	font-size:14px; font-weight:bold; color:#000000; text-align:left; letter-spacing:-.03em;
}
.bg_text__88295__ .text_wrap .text_box:first-child {margin-top:0;}

@media all and (min-width:768px){
	.bg_text__88295__ {height:auto; background-image:url('/img_up/shop_pds/po0042/build/option/2017391510261.jpg'); background-position:center top; text-align:right;}
	.bg_text__88295__ .text_wrap {display:inline-block; width:500px;}
	.bg_text__88295__ .text_wrap .title {margin-bottom:25px;}
	.bg_text__88295__ .text_wrap .text_box {margin-top:15px; padding:3%;}
}

@media all and (min-width:1024px){
	.bg_text__88295__ .text_wrap {width:500px; vertical-align:top;}
	.bg_text__88295__ .text_wrap .title {margin-bottom:30px;font-size:35px;}
	.bg_text__88295__ .text_wrap .text_box {margin-top:20px; padding:5%; font-size:20px;}
}

/*     88289 : 표 2.0      */
.table__88289__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__88289__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #999999;}
.table__88289__ * {box-sizing:border-box;}
.table__88289__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__88289__ td {
	min-width: 61px;height:20px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__88289__ td.empty__88289__ {padding:50px 20px;}

/*     88290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__88290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__88290__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__88290__ ul li:first-child {margin-top:0}
.text_list__88290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__88290__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__88290__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__88290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__88290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__88290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__88290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__88290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__88290__ ul li {font-size:20px}
}

/*     88291 : 텍스트 박스      */
.text_box__88291__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__88291__ > p {margin:0; padding:0;}
.text_box__88291__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__88291__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__88291__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__88291__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__88291__ {height:186px;}
	.text_box__88291__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__88291__ .box_title1:before {width:25px;}
	.text_box__88291__ .box_title2 {font-size:22px;}
	.text_box__88291__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     88292 : 텍스트 박스      */
.text_box__88292__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__88292__ > p {margin:0; padding:0;}
.text_box__88292__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__88292__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__88292__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__88292__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__88292__ {height:186px;}
	.text_box__88292__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__88292__ .box_title1:before {width:25px;}
	.text_box__88292__ .box_title2 {font-size:22px;}
	.text_box__88292__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     88293 : 텍스트 박스      */
.text_box__88293__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__88293__ > p {margin:0; padding:0;}
.text_box__88293__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__88293__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__88293__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__88293__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__88293__ {height:186px;}
	.text_box__88293__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__88293__ .box_title1:before {width:25px;}
	.text_box__88293__ .box_title2 {font-size:22px;}
	.text_box__88293__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     88294 : 텍스트 박스      */
.text_box__88294__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__88294__ > p {margin:0; padding:0;}
.text_box__88294__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__88294__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__88294__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__88294__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__88294__ {height:186px;}
	.text_box__88294__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__88294__ .box_title1:before {width:25px;}
	.text_box__88294__ .box_title2 {font-size:22px;}
	.text_box__88294__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     89839 : 제목&내용 가로형      */
.text_horizontal__89839__ .title__89839__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__89839__ .title__89839__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__89839__ .text__89839__ {margin:0; padding:0; font-size:13px; color:#d00000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__89839__:after {content:''; display:block; clear:both;}
	.text_horizontal__89839__ .title__89839__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__89839__ .text__89839__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__89839__ .title__89839__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__89839__ .text__89839__ {font-size:15px; line-height:1.5em;}
}

/*     89840 : 제목&내용 가로형      */
.text_horizontal__89840__ .title__89840__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#e66d1e; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__89840__ .title__89840__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__89840__ .text__89840__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__89840__:after {content:''; display:block; clear:both;}
	.text_horizontal__89840__ .title__89840__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__89840__ .text__89840__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__89840__ .title__89840__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__89840__ .text__89840__ {font-size:15px; line-height:1.5em;}
}

/*     89841 : 제목&내용 가로형      */
.text_horizontal__89841__ .title__89841__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__89841__ .title__89841__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__89841__ .text__89841__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__89841__:after {content:''; display:block; clear:both;}
	.text_horizontal__89841__ .title__89841__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__89841__ .text__89841__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__89841__ .title__89841__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__89841__ .text__89841__ {font-size:15px; line-height:1.5em;}
}

/*     89842 : 제목&내용 가로형      */
.text_horizontal__89842__ .title__89842__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__89842__ .title__89842__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__89842__ .text__89842__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__89842__:after {content:''; display:block; clear:both;}
	.text_horizontal__89842__ .title__89842__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__89842__ .text__89842__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__89842__ .title__89842__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__89842__ .text__89842__ {font-size:15px; line-height:1.5em;}
}

